@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#r8LDcCr, #yb9Wcr1pGS, #ymvEFr0ER, #fQ2nGW3tcX, #pPha9Eo, #UpHJs7Zav, #W4ysqoiB557, #e3g8mEe97J, #e1ogorFltcN, #TTlz837mnM, #fhSNtezt, #tPNNWzH, #OAIdzDffgL, #XSTraCB9, #mmsPd9JR, #memREKViF3, #RQNtfO5a2, #xfkrSUYA8, #vrCKmw, #wuZqqx, #yiBk2Jh3, #YopUXaCf08, #jiBLTcnEu, #ouwULmW, #O7WDIy, #d81OEKkVOo, #Nl10o9Qh, #EcQvUGCP, #osmW5p1bb, #jzBLK84, #htfkggQjOPi, #eoFBNrwV, #NYivwa, #phIJrFtA, #GFRr6YhhNK, #FPgEHnleTG, #EMtPXWVuoC, #UsXvKS, #gbSTfKxSrZ, #VxVJG15Z1m, #QHwJea9s9gz, #xTmi5LxYH, #USSyrS8kzP3, #yz1xGTxH6y, #KJ0CtKVq, #gu84njpuw, #F1kgV5Vf32k, #dhUvCCLCjx, #ZDTaLt08lO, #f9SWsR, #f9NqxkAb, #C4RvCnJIUX, #hg6h4b3, #sgEvAbiwl, #KVAhLFNZG, #xuHetM9, #CZYlCL3Gg, #WtchOG0Zx, #OdlcEm, #zpj4IJBq, #G8x1Xrr1Q, #p1176Ag2Aih, #o2R6nRpicxb, #KyM4Vn, #VFLwA1NP, #ql9MFYzd, #m9mfowh6Hz, #GFc5iGDx, #Y2Az3Hg6TmF, #OtBjruhAQQc, #mSuqhxS, #BvNXRRKQtl, #w2lCjXn, #K07RNb2J17e, #ERhEDd, #kIrdgPwm, #Qsbf2Y, #UsgXTD, #KEiDnWBA, #tjmY1XM, #bufLU8nWjK, #vfcs1cdS, #Ok1dO4h, #j0TVSwiV, #WPhV6wnPs, #ooaBKzD9Vu, #sWdvssnRO, #l5tnv8T, #stKCCZIqz7z, #G7683cbe9q, #jnfp704g, #MPC4EhH2NXu, #RhTpXpSj, #O1ZfUkDwPF, #yShUSa4LZxG, #a3iim8ecaOk, #kJvkO4, #gxMoUev8u, #DFL43aPu, #NQ9MMmds, #hZ73s4E9Z, #GfJ6XrL7vo, #XakODKdxAP, #BZFUkVFfZ7A, #UAYdgVXL, #qhtizvq5jH, #RjcUenaM1qp, #ePPRxdbo, #MbetoD2wv, #X5zNuD, #BsowTl8dLe, #mrfvJYr52s, #UhLzI6, #Ig3xndI9w, #vgXItqru, #Pl6N0eInIoJ, #id6fkQcfb, #EvKRuJLVhG, #tI0I5P2rT, #OUInnr, #DG4qhi2L, #PMD7rVl, #Z8wjhCx3K, #oNrojkcke, #LpENAGmriCf, #I0zi54whMlp, #V8rUCpG, #YxhcZFOdf1P, #znVN3779CsR, #UFarXic, #Mo6zX1C, #uw4jmSf, #IF8bZasiA38, #sOe05rVrU3H, #bsoOQaWHKL, #GOVxiqQO, #wOePrkqR, #t9gybZ, #Fk23sw, #CwBayQ, #SUUmmY5Yhsx, #FMGsfZ, #j4xs1s, #Tcc1xAZ, #mWcSEHsCG, #KF0GBHuy, #We9gui, #HgBgT0xxRhg, #lKhHfGlpD0K, #NvWm6BY, #mNKH2z, #hyCz1MvE, #JrygRnrs, #cNFaap, #DdTVEEuazg5, #oZ9sOCeA8iY, #eRO4hZ9), :is(#r8LDcCr, #yb9Wcr1pGS, #ymvEFr0ER, #fQ2nGW3tcX, #pPha9Eo, #UpHJs7Zav, #W4ysqoiB557, #e3g8mEe97J, #e1ogorFltcN, #TTlz837mnM, #fhSNtezt, #tPNNWzH, #OAIdzDffgL, #XSTraCB9, #mmsPd9JR, #memREKViF3, #RQNtfO5a2, #xfkrSUYA8, #vrCKmw, #wuZqqx, #yiBk2Jh3, #YopUXaCf08, #jiBLTcnEu, #ouwULmW, #O7WDIy, #d81OEKkVOo, #Nl10o9Qh, #EcQvUGCP, #osmW5p1bb, #jzBLK84, #htfkggQjOPi, #eoFBNrwV, #NYivwa, #phIJrFtA, #GFRr6YhhNK, #FPgEHnleTG, #EMtPXWVuoC, #UsXvKS, #gbSTfKxSrZ, #VxVJG15Z1m, #QHwJea9s9gz, #xTmi5LxYH, #USSyrS8kzP3, #yz1xGTxH6y, #KJ0CtKVq, #gu84njpuw, #F1kgV5Vf32k, #dhUvCCLCjx, #ZDTaLt08lO, #f9SWsR, #f9NqxkAb, #C4RvCnJIUX, #hg6h4b3, #sgEvAbiwl, #KVAhLFNZG, #xuHetM9, #CZYlCL3Gg, #WtchOG0Zx, #OdlcEm, #zpj4IJBq, #G8x1Xrr1Q, #p1176Ag2Aih, #o2R6nRpicxb, #KyM4Vn, #VFLwA1NP, #ql9MFYzd, #m9mfowh6Hz, #GFc5iGDx, #Y2Az3Hg6TmF, #OtBjruhAQQc, #mSuqhxS, #BvNXRRKQtl, #w2lCjXn, #K07RNb2J17e, #ERhEDd, #kIrdgPwm, #Qsbf2Y, #UsgXTD, #KEiDnWBA, #tjmY1XM, #bufLU8nWjK, #vfcs1cdS, #Ok1dO4h, #j0TVSwiV, #WPhV6wnPs, #ooaBKzD9Vu, #sWdvssnRO, #l5tnv8T, #stKCCZIqz7z, #G7683cbe9q, #jnfp704g, #MPC4EhH2NXu, #RhTpXpSj, #O1ZfUkDwPF, #yShUSa4LZxG, #a3iim8ecaOk, #kJvkO4, #gxMoUev8u, #DFL43aPu, #NQ9MMmds, #hZ73s4E9Z, #GfJ6XrL7vo, #XakODKdxAP, #BZFUkVFfZ7A, #UAYdgVXL, #qhtizvq5jH, #RjcUenaM1qp, #ePPRxdbo, #MbetoD2wv, #X5zNuD, #BsowTl8dLe, #mrfvJYr52s, #UhLzI6, #Ig3xndI9w, #vgXItqru, #Pl6N0eInIoJ, #id6fkQcfb, #EvKRuJLVhG, #tI0I5P2rT, #OUInnr, #DG4qhi2L, #PMD7rVl, #Z8wjhCx3K, #oNrojkcke, #LpENAGmriCf, #I0zi54whMlp, #V8rUCpG, #YxhcZFOdf1P, #znVN3779CsR, #UFarXic, #Mo6zX1C, #uw4jmSf, #IF8bZasiA38, #sOe05rVrU3H, #bsoOQaWHKL, #GOVxiqQO, #wOePrkqR, #t9gybZ, #Fk23sw, #CwBayQ, #SUUmmY5Yhsx, #FMGsfZ, #j4xs1s, #Tcc1xAZ, #mWcSEHsCG, #KF0GBHuy, #We9gui, #HgBgT0xxRhg, #lKhHfGlpD0K, #NvWm6BY, #mNKH2z, #hyCz1MvE, #JrygRnrs, #cNFaap, #DdTVEEuazg5, #oZ9sOCeA8iY, #eRO4hZ9) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.r8LDcCr:before {
  content: "\e900";
}
.yb9Wcr1pGS:before {
  content: "\e901";
}
.ymvEFr0ER:before {
  content: "\e902";
}
.fQ2nGW3tcX:before {
  content: "\e903";
}
.pPha9Eo:before {
  content: "\e904";
}
.UpHJs7Zav:before {
  content: "\e905";
}
.W4ysqoiB557:before {
  content: "\e906";
}
.e3g8mEe97J:before {
  content: "\e907";
}
.e1ogorFltcN:before {
  content: "\e908";
}
.TTlz837mnM:before {
  content: "\e909";
}
.fhSNtezt:before {
  content: "\e90a";
}
.tPNNWzH:before {
  content: "\e90b";
}
.OAIdzDffgL:before {
  content: "\e90c";
}
.XSTraCB9:before {
  content: "\e90d";
}
.mmsPd9JR:before {
  content: "\e90e";
}
.memREKViF3:before {
  content: "\e90f";
}
.RQNtfO5a2:before {
  content: "\e910";
}
.xfkrSUYA8:before {
  content: "\e911";
}
.vrCKmw:before {
  content: "\e912";
}
.wuZqqx:before {
  content: "\e913";
}
.yiBk2Jh3:before {
  content: "\e914";
}
.YopUXaCf08:before {
  content: "\e915";
}
.jiBLTcnEu:before {
  content: "\e916";
}
.ouwULmW:before {
  content: "\e917";
}
.O7WDIy:before {
  content: "\e918";
}
.d81OEKkVOo:before {
  content: "\e919";
}
.Nl10o9Qh:before {
  content: "\e91a";
}
.EcQvUGCP:before {
  content: "\e91b";
}
.osmW5p1bb:before {
  content: "\e91c";
}
.jzBLK84:before {
  content: "\e91d";
}
.htfkggQjOPi:before {
  content: "\e91e";
}
.eoFBNrwV:before {
  content: "\e91f";
}
.NYivwa:before {
  content: "\e920";
}
.phIJrFtA:before {
  content: "\e921";
}
.GFRr6YhhNK:before {
  content: "\e922";
}
.FPgEHnleTG:before {
  content: "\e923";
}
.EMtPXWVuoC:before {
  content: "\e924";
}
.UsXvKS:before {
  content: "\e925";
}
.gbSTfKxSrZ:before {
  content: "\e926";
}
.VxVJG15Z1m:before {
  content: "\e927";
}
.QHwJea9s9gz:before {
  content: "\e928";
}
.xTmi5LxYH:before {
  content: "\e929";
}
.USSyrS8kzP3:before {
  content: "\e92a";
}
.yz1xGTxH6y:before {
  content: "\e92b";
}
.KJ0CtKVq:before {
  content: "\e92c";
}
.gu84njpuw:before {
  content: "\e92d";
}
.F1kgV5Vf32k:before {
  content: "\e92e";
}
.dhUvCCLCjx:before {
  content: "\e92f";
}
.ZDTaLt08lO:before {
  content: "\e930";
}
.f9SWsR:before {
  content: "\e931";
}
.f9NqxkAb:before {
  content: "\e932";
}
.C4RvCnJIUX:before {
  content: "\e933";
}
.hg6h4b3:before {
  content: "\e934";
}
.sgEvAbiwl:before {
  content: "\e935";
}
.KVAhLFNZG:before {
  content: "\e936";
}
.xuHetM9:before {
  content: "\e937";
}
.CZYlCL3Gg:before {
  content: "\e938";
}
.WtchOG0Zx:before {
  content: "\e939";
}
.OdlcEm:before {
  content: "\e93a";
}
.zpj4IJBq:before {
  content: "\e93b";
}
.G8x1Xrr1Q:before {
  content: "\e93c";
}
.p1176Ag2Aih:before {
  content: "\e93d";
}
.o2R6nRpicxb:before {
  content: "\e93e";
}
.KyM4Vn:before {
  content: "\e93f";
}
.VFLwA1NP:before {
  content: "\e940";
}
.ql9MFYzd:before {
  content: "\e941";
}
.m9mfowh6Hz:before {
  content: "\e942";
}
.GFc5iGDx:before {
  content: "\e943";
}
.Y2Az3Hg6TmF:before {
  content: "\e944";
}
.OtBjruhAQQc:before {
  content: "\e945";
}
.mSuqhxS:before {
  content: "\e946";
}
.BvNXRRKQtl:before {
  content: "\e947";
}
.w2lCjXn:before {
  content: "\e948";
}
.K07RNb2J17e:before {
  content: "\e949";
}
.ERhEDd:before {
  content: "\e94a";
}
.kIrdgPwm:before {
  content: "\e94b";
}
.Qsbf2Y:before {
  content: "\e94c";
}
.UsgXTD:before {
  content: "\e94d";
}
.KEiDnWBA:before {
  content: "\e94e";
}
.tjmY1XM:before {
  content: "\e94f";
}
.bufLU8nWjK:before {
  content: "\e950";
}
.vfcs1cdS:before {
  content: "\e951";
}
.Ok1dO4h:before {
  content: "\e952";
}
.j0TVSwiV:before {
  content: "\e953";
}
.WPhV6wnPs:before {
  content: "\e954";
}
.ooaBKzD9Vu:before {
  content: "\e955";
}
.sWdvssnRO:before {
  content: "\e956";
}
.l5tnv8T:before {
  content: "\e957";
}
.stKCCZIqz7z:before {
  content: "\e958";
}
.G7683cbe9q:before {
  content: "\e959";
}
.jnfp704g:before {
  content: "\e95a";
}
.MPC4EhH2NXu:before {
  content: "\e95b";
}
.RhTpXpSj:before {
  content: "\e95c";
}
.O1ZfUkDwPF:before {
  content: "\e95d";
}
.yShUSa4LZxG:before {
  content: "\e95e";
}
.a3iim8ecaOk:before {
  content: "\e95f";
}
.kJvkO4:before {
  content: "\e960";
}
.gxMoUev8u:before {
  content: "\e961";
}
.DFL43aPu:before {
  content: "\e962";
}
.NQ9MMmds:before {
  content: "\e963";
}
.hZ73s4E9Z:before {
  content: "\e964";
}
.GfJ6XrL7vo:before {
  content: "\e965";
}
.XakODKdxAP:before {
  content: "\e966";
}
.BZFUkVFfZ7A:before {
  content: "\e967";
}
.UAYdgVXL:before {
  content: "\e968";
}
.qhtizvq5jH:before {
  content: "\e969";
}
.RjcUenaM1qp:before {
  content: "\e96a";
}
.ePPRxdbo:before {
  content: "\e96b";
}
.MbetoD2wv:before {
  content: "\e96c";
}
.X5zNuD:before {
  content: "\e96d";
}
.BsowTl8dLe:before {
  content: "\e96e";
}
.mrfvJYr52s:before {
  content: "\e96f";
}
.UhLzI6:before {
  content: "\e970";
}
.Ig3xndI9w:before {
  content: "\e971";
}
.vgXItqru:before {
  content: "\e972";
}
.Pl6N0eInIoJ:before {
  content: "\e973";
}
.id6fkQcfb:before {
  content: "\e974";
}
.EvKRuJLVhG:before {
  content: "\e975";
}
.tI0I5P2rT:before {
  content: "\e976";
}
.OUInnr:before {
  content: "\e977";
}
.DG4qhi2L:before {
  content: "\e978";
}
.PMD7rVl:before {
  content: "\e979";
}
.Z8wjhCx3K:before {
  content: "\e97a";
}
.oNrojkcke:before {
  content: "\e97b";
}
.LpENAGmriCf:before {
  content: "\e97c";
}
.I0zi54whMlp:before {
  content: "\e97d";
}
.V8rUCpG:before {
  content: "\e97e";
}
.YxhcZFOdf1P:before {
  content: "\e97f";
}
.znVN3779CsR:before {
  content: "\e980";
}
.UFarXic:before {
  content: "\e981";
}
.Mo6zX1C:before {
  content: "\e982";
}
.uw4jmSf:before {
  content: "\e983";
}
.IF8bZasiA38:before {
  content: "\e984";
}
.sOe05rVrU3H:before {
  content: "\e985";
}
.bsoOQaWHKL:before {
  content: "\e986";
}
.GOVxiqQO:before {
  content: "\e987";
}
.wOePrkqR:before {
  content: "\e988";
}
.t9gybZ:before {
  content: "\e989";
}
.Fk23sw:before {
  content: "\e98a";
}
.CwBayQ:before {
  content: "\e98b";
}
.SUUmmY5Yhsx:before {
  content: "\e98c";
}
.FMGsfZ:before {
  content: "\e98d";
}
.j4xs1s:before {
  content: "\e98e";
}
.Tcc1xAZ:before {
  content: "\e98f";
}
.mWcSEHsCG:before {
  content: "\e990";
}
.KF0GBHuy:before {
  content: "\e991";
}
.We9gui:before {
  content: "\e992";
}
.HgBgT0xxRhg:before {
  content: "\e993";
}
.lKhHfGlpD0K:before {
  content: "\e994";
}
.NvWm6BY:before {
  content: "\e995";
}
.mNKH2z:before {
  content: "\e996";
}
.hyCz1MvE:before {
  content: "\e997";
}
.JrygRnrs:before {
  content: "\e998";
}
.cNFaap:before {
  content: "\e999";
}
.DdTVEEuazg5:before {
  content: "\e99a";
}
.oZ9sOCeA8iY:before {
  content: "\e99b";
}
.eRO4hZ9:before {
  content: "\e99c";
}
